body {
    padding: 0;
}

.loader {
    left: 52%;
    top: 35%;
    z-index: 100000;
    float: center;
    position: relative;
    width: 40px;
    height: 40px;
    text-shadow: 2px 1px 2px #000000;
    margin: 0px 0 0 -75px;
    border-radius: 50%;
    border: 5px solid #f3f3f3;
    border-bottom: 5px solid #3498db;
    border-top: 5px solid #3498db;
    animation: spin 2s linear infinite;
    -webkit-animation: spin 2s linear infinite;
    -ms-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    /* margin-left: 44%; */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.overlay {
    z-index: 100000 !important;
    position: absolute;
    height: 100%;
    width: 100%;
    margin-top: 0%;
    background-color: #332e2e;
    opacity: 0.5;
}